{
  "name": "gb-lux",
  "version": "0.0.1",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "docker compose -f dev.compose.yml up",
    "dev:docker:build": "docker compose -f dev.compose.yml build",
    "dev:docker:clean": "docker rmi $(docker images -f \"dangling=true\" -q)",
    "db:migrate": "bun ./sql/migrate.js",
    "db:purge": "bun ./sql/purge.js",
    "db:seed": "bun ./sql/seed.js"
  },
  "dependencies": {
    "postgres": "3.4.3"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "dotenv": "16.3.2"
  }
}
